## adobe-flashplugin 20180313.1

=== debian/changelog ===
adobe-flashplugin (1:20180313.1-1mx15+1) mx; urgency=medium

  * New upstream releases (29.0.0.113)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Mar 2018 19:00:13 -0700

adobe-flashplugin (1:20180206.1-1mx17+1) mx; urgency=medium

  * New upstream releases (28.0.0.161)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 06 Feb 2018 14:55:11 -0800

adobe-flashplugin (1:20180109.1-1mx17+1) mx; urgency=medium

  * New upstream releases (28.0.0.137)
  * Change to debhelper compat 9.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 09 Jan 2018 14:45:34 -0800

adobe-flashplugin (1:20171212.1-1mx17+1) mx; urgency=medium

  * New upstream releases (28.0.0.126)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Dec 2017 16:06:56 -0800

adobe-flashplugin (1:20171114.1-1mx15+1) mx; urgency=medium

  * New upstream releases (27.0.0.187)
  * debian/10-flash.in: use actual version instead of variable so it builds
    correctly in pbuilder.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Nov 2017 17:12:50 -0800

adobe-flashplugin (1:20171025.1-1mx15+1) mx; urgency=medium

  * New upstream releases (27.0.0.183)
  * debian/control: change section to non-free/web.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 25 Oct 2017 14:29:49 -0700

adobe-flashplugin (1:20171016.1-1mx15+1) mx; urgency=medium

  * New upstream releases (27.0.0.170)

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 16 Oct 2017 15:13:24 -0700

adobe-flashplugin (1:20171010.1-1mx15+1) mx; urgency=medium

  * New upstream releases (27.0.0.159)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Oct 2017 13:11:59 -0700

adobe-flashplugin (1:20170912.1-1mx15+1) mx; urgency=medium

  * New upstream releases (27.0.0.130)
  * Add support for the Iridium browser.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 14 Sep 2017 12:54:22 -0700

adobe-flashplugin (1:20170808.1-1mx17+1) mx; urgency=medium

  * New upstream releases (26.0.0.151)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Aug 2017 17:15:19 -0700

adobe-flashplugin (1:20170711.1-1mx15+3) mx; urgency=medium

  * Rebuild to eliminate dependency on virtualbox-guest-x11.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 22 Jul 2017 13:00:59 -0700

adobe-flashplugin (1:20170711.1-1mx15+2) mx; urgency=medium

  * New upstream releases (26.0.0.137)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Jul 2017 12:56:16 -0700

adobe-flashplugin (1:20170616.1-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 18 Jun 2017 13:49:47 -0700

adobe-flashplugin (1:20170616.1-0ubuntu1) artful; urgency=medium

  * New upstream releases (26.0.0.131)

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 16 Jun 2017 12:25:31 +0100

adobe-flashplugin (1:20170613.2-1mcr12+1) mepis; urgency=low

  * Rebuild for MEPIS 12 community repository.
  * debian/rules: compress deb packages with xz.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Jun 2017 11:49:53 -0700

adobe-flashplugin (1:20170613.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX 15/16 repository.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Jun 2017 11:27:02 -0700

adobe-flashplugin (1:20170613.2-0ubuntu1) artful; urgency=medium

  * New upstream releases (26.0.0.126)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 12 Jun 2017 13:45:46 +0100

adobe-flashplugin (1:20170509.1-1mx15+3) mx; urgency=medium

  * Also install debian/10-flash in /etc/chromium.d/

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 09 Jun 2017 10:40:23 -0700

adobe-flashplugin (1:20170509.1-1mx15+2) mx; urgency=medium

  * Rebuild to remove vbox-guest-x11 D on i386 gtk properties package.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Jun 2017 14:44:05 -0700

adobe-flashplugin (1:20170509.1-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Replace plugin files with the ones we have downloaded from Adobe and
    rebuild orig source tarball.
  * Convert to 3.0 (quilt) source format.
  * Add Conflicts for flashplugin-nonfree, pepperflashplugin-nonfree,
    and bunsen-pepperflash.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 May 2017 13:25:35 -0700

adobe-flashplugin (1:20170509.1-0ubuntu1) artful; urgency=medium

  * New upstream releases (25.0.0.171)

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 09 May 2017 15:41:23 +0100

adobe-flashplugin (1:20170411.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases (25.0.0.148)

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Apr 2017 12:47:46 +0100

adobe-flashplugin (1:20170314.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases (25.0.0.127)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 13 Mar 2017 14:33:36 +0000

adobe-flashplugin (1:20170214.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.221
    - PPAPI: 24.0.0.221

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 15 Feb 2017 20:12:00 +0000

adobe-flashplugin (1:20170110.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.194
    - PPAPI: 24.0.0.194

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 09 Jan 2017 13:43:03 +0000

adobe-flashplugin (1:20161213.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 24.0.0.186
    - PPAPI: 24.0.0.186

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 13 Dec 2016 10:51:59 +0000

adobe-flashplugin (1:20161108.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.644
    - PPAPI: 23.0.0.207

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 08 Nov 2016 13:45:20 +0000

adobe-flashplugin (1:20161026.1-0ubuntu1) zesty; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.643
    - PPAPI: 23.0.0.205

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 26 Oct 2016 13:12:01 +0100

adobe-flashplugin (1:20161011.1-0ubuntu1) yakkety; urgency=medium

  * New upstream releases
    - NPAPI: 11.2.202.637
    - PPAPI: 23.0.0.185

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 11 Oct 2016 11:00:37 +0100


