## adobe-flashplugin 20181205.1

=== debian/changelog ===
adobe-flashplugin (1:20181205.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.101)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 05 Dec 2018 11:27:05 -0800

adobe-flashplugin (1:20181120.1-1mx17+1) mx; urgency=medium

  * New upstream releases (31.0.0.153)

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 22 Nov 2018 17:16:15 -0800

adobe-flashplugin (1:20181113.1-1mx17+1) mx; urgency=medium

  * New upstream releases (31.0.0.148)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 14 Nov 2018 15:16:14 -0800

adobe-flashplugin (1:20181009.1-1mx17+1) mx; urgency=medium

  * New upstream releases (31.0.0.122)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Oct 2018 14:17:53 -0700

adobe-flashplugin (1:20180911.1-1mx17+1) mx; urgency=medium

  * New upstream releases (31.0.0.108)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Sep 2018 10:21:42 -0700

adobe-flashplugin (1:20180814.1-1mx17+1) mx; urgency=medium

  * New upstream releases (30.0.0.154)

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 Aug 2018 10:34:52 -0700

adobe-flashplugin (1:20180710.1-1mx17+1) mx; urgency=medium

  * New upstream releases (30.0.0.134)

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Jul 2018 10:54:44 -0700

adobe-flashplugin (1:20180607.1-1mx17+1) mx; urgency=medium

  * New upstream releases (30.0.0.113)

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Jun 2018 12:31:52 -0700

adobe-flashplugin (1:20180508.1-1mx17+1) mx; urgency=medium

  * New upstream releases (29.0.0.171)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 May 2018 17:24:34 -0700

adobe-flashplugin (1:20180410.1-1mx17+1) mx; urgency=medium

  * New upstream releases (29.0.0.140)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Apr 2018 21:58:50 -0700

adobe-flashplugin (1:20180313.1-1mx17+1) mx; urgency=medium

  * New upstream releases (29.0.0.113)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Mar 2018 19:00:13 -0700
