## adobe-flashplugin 20190108.1

=== debian/changelog ===
adobe-flashplugin (1:20190108.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.114)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Jan 2019 15:22:13 -0800
