## adobe-flashplugin 20190212.1

=== debian/changelog ===
adobe-flashplugin (1:20190212.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.142)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Feb 2019 18:44:48 -0800
