## adobe-flashplugin 20190312.1

=== debian/changelog ===
adobe-flashplugin (1:20190312.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.156)
  * Update debian/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Mar 2019 15:20:57 -0700
