## adobe-flashplugin 20190409.1

=== debian/changelog ===
adobe-flashplugin (1:20190409.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.171)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Apr 2019 14:05:39 -0700
