## adobe-flashplugin 20190514.1

=== debian/changelog ===
adobe-flashplugin (1:20190514.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.192)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 May 2019 13:52:43 -0700
