## adobe-flashplugin 20190611.1

=== debian/changelog ===
adobe-flashplugin (1:20190611.1-1mx17+1) mx; urgency=medium

  * New upstream releases (32.0.0.207)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Jun 2019 10:22:15 -0700
