=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	#generate install files
	cat debian/adobe-flashplugin.install.in | sed -e 's/#ARCH#/$(DEB_BUILD_ARCH)/g' > debian/adobe-flashplugin.install
	cat debian/adobe-flash-properties-gtk.install.in | sed -e 's/#ARCH#/$(DEB_BUILD_ARCH)/g' > debian/adobe-flash-properties-gtk.install
	cat debian/adobe-flash-properties-kde.install.in | sed -e 's/#ARCH#/$(DEB_BUILD_ARCH)/g' > debian/adobe-flash-properties-kde.install
	cat debian/10-flash.in | sed -e 's/#PPAPI_VERSION#/$(shell python -c "import json; print json.load(file('$(DEB_BUILD_ARCH)/manifest.json'))['version']")/g' > debian/10-flash
	if [ "$(DEB_BUILD_ARCH)" = "amd64" ]; then\
	  sed -i 's/#MINI#/64/g' debian/adobe-flash-properties-kde.install;\
	else\
	  sed -i 's/#MINI#//g' debian/adobe-flash-properties-kde.install;\
	fi
	dh_install

override_dh_clean:
	rm -f debian/*.install debian/10-flash
	dh_clean

override_dh_strip:
	#Do not strip binaries

override_dh_builddeb:
	dh_builddeb -- -Z xz

override_dh_shlibdeps:
	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
