## adobe-flashplugin 20190709.1

=== debian/changelog ===
adobe-flashplugin (1:20190709.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.223)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jul 2019 11:04:06 -0700

adobe-flashplugin (1:20190611.1-1mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 05 Jul 2019 10:32:27 -0700
