=== debian/control ===
Source: adobe-flashplugin
Section: non-free/web
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: DL-Flash Player Ubuntu <FlashPlayerUbuntu@adobe.com>
Build-Depends: debhelper (>= 9),
               kdelibs5-dev,
               libatk1.0-0,
               libcairo2,
               libcurl4-gnutls-dev,
               libfontconfig1,
               libfreetype6,
               libglib2.0-0,
               libgtk2.0-0,
               libice6,
               libnspr4,
               libnss3,
               libpango-1.0-0 | libpango1.0-0,
               libpangocairo-1.0-0 | libcairo2,
               libpangoft2-1.0-0 | libpango1.0-0,
               libsm6,
               libx11-6,
               libxau6,
               libxcursor1,
               libxdmcp6,
               libxext6,
               libxft2,
               libxpm4,
               libxrender1,
               libxt6
Standards-Version: 3.8.4

Package: adobe-flashplugin
Architecture: i386 amd64
Xb-Npp-Description: Adobe Flash Plugin (http://www.adobe.com)
Xb-Npp-File: libflashplayer.so
Xb-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384,
                     92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a, 
                     aa5ca914-c309-495d-91cf-3141bbb04115
Xb-Npp-MimeType: application/x-shockwave-flash
Xb-Npp-Name: Adobe Flash Plugin
Depends: wget, fontconfig, ${shlibs:Depends}, ${misc:Depends}
Recommends: adobe-flash-properties-gtk (= ${binary:Version}),
            adobe-flash-properties-kde (= ${binary:Version})
Suggests: firefox | chromium-browser,
          x-ttcidfont-conf,
          msttcorefonts,
          ttf-bitstream-vera | ttf-dejavu,
          ttf-xfree86-nonfree, 
          xfs (>= 1:1.0.1-5), 
          libnspr4-0d, 
          libnss3-1d
Conflicts: flashplugin (<< 6), xfs (<< 1:1.0.1-5), 
           flashplayer-mozilla, 
           flashplugin-installer, 
           flashplugin-downloader, 
           flashplugin-nonfree, 
           pepperflashplugin-nonfree, 
           bunsen-pepperflash
Replaces: flashplugin (<< 6)
Provides: flashplugin-nonfree, pepperflashplugin-nonfree
Description: Adobe Flash Player plugin
 Adobe® Flash® Player is a cross-platform, browser-based application runtime
 that provides uncompromised viewing of expressive applications, content, and
 videos across browsers and operating systems.
 .
 This package provides plugins compatible with both Chromium and Mozilla based
 web browsers


Package: adobe-flash-properties-gtk
Provides: adobe-flash-properties
Architecture: i386 amd64
Depends: adobe-flashplugin (= ${binary:Version}), 
         ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ control panel for Adobe Flash Player plugin
 Adobe® Flash® Player is a cross-platform, browser-based application runtime
 that provides uncompromised viewing of expressive applications, content, and
 videos across browsers and operating systems.
 .
 This package provides the GTK+ control panel for the Flash plugin.

Package: adobe-flash-properties-kde
Provides: adobe-flash-properties
Architecture: i386 amd64
Depends: adobe-flashplugin (= ${binary:Version}), 
         ${shlibs:Depends}, ${misc:Depends}
Description: KDE control panel Adobe Flash Player plugin
 Adobe® Flash® Player is a cross-platform, browser-based application runtime
 that provides uncompromised viewing of expressive applications, content, and
 videos across browsers and operating systems.
 .
 This package provides the KDE control panel for the Flash plugin.
