## adobe-flashplugin 20190813.1

=== debian/changelog ===
adobe-flashplugin (1:20190813.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.238)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 13 Aug 2019 17:06:17 -0700
