## adobe-flashplugin 20190910.1

=== debian/changelog ===
adobe-flashplugin (1:20190910.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.255)

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 12 Sep 2019 13:59:35 -0700
