## adobe-flashplugin 20191009.1

=== debian/changelog ===
adobe-flashplugin (1:20191009.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.270)

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 10 Oct 2019 12:32:55 -0700
