## adobe-flashplugin 20191113.1

=== debian/changelog ===
adobe-flashplugin (1:20191113.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.293)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Nov 2019 19:41:40 -0800
