## adobe-flashplugin 20191210.1

=== debian/changelog ===
adobe-flashplugin (1:20191210.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.303)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Dec 2019 15:19:41 -0800
