## adobe-flashplugin 20200114.1

=== debian/changelog ===
adobe-flashplugin (1:20200114.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.314)

  * Update debian/copyright for 2020.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 16 Jan 2020 13:45:39 -0800
