## adobe-flashplugin 20200211.1

=== debian/changelog ===
adobe-flashplugin (1:20200211.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.330).

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Feb 2020 13:54:34 -0800
