## adobe-flashplugin 20200311.1

=== debian/changelog ===
adobe-flashplugin (1:20200311.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.344).

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Mar 2020 11:37:09 -0700
