## adobe-flashplugin 20200414.1

=== debian/changelog ===
adobe-flashplugin (1:20200414.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.363).

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Apr 2020 21:27:23 -0700
