## adobe-flashplugin 20200512.1

=== debian/changelog ===
adobe-flashplugin (1:20200512.1-1mx19+1) mx; urgency=medium

    * New upstream releases (32.0.0.371)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 May 2020 19:06:41 -0700
