## adobe-flashplugin 20200609.1

=== debian/changelog ===
adobe-flashplugin (1:20200609.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.387)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 09 Jun 2020 20:12:55 -0700
