## adobe-flashplugin 20200714.1

=== debian/changelog ===
adobe-flashplugin (1:20200714.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.403)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Jul 2020 20:03:25 -0700
