## adobe-flashplugin 20200811.1

=== debian/changelog ===
adobe-flashplugin (1:20200811.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.414)

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Aug 2020 19:46:46 -0700
