## adobe-flashplugin 20200908.1

=== debian/changelog ===
adobe-flashplugin (1:20200908.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.433)

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 30 Sep 2020 15:24:08 -0700
