## adobe-flashplugin 20201013.1

=== debian/control ===
--- 
+++ 
@@ -32,32 +32,33 @@
 Standards-Version: 3.8.4
 
 Package: adobe-flashplugin
-Architecture: i386 amd64
+Architecture: amd64 i386
 Xb-Npp-Description: Adobe Flash Plugin (http://www.adobe.com)
 Xb-Npp-File: libflashplayer.so
 Xb-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384,
-                     92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a, 
+                     92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a,
                      aa5ca914-c309-495d-91cf-3141bbb04115
 Xb-Npp-MimeType: application/x-shockwave-flash
 Xb-Npp-Name: Adobe Flash Plugin
-Depends: wget, fontconfig, ${shlibs:Depends}, ${misc:Depends}
+Depends: fontconfig, wget, ${misc:Depends}, ${shlibs:Depends}
 Recommends: adobe-flash-properties-gtk (= ${binary:Version}),
             adobe-flash-properties-kde (= ${binary:Version})
 Suggests: firefox | chromium-browser,
-          x-ttcidfont-conf,
+          libnspr4-0d,
+          libnss3-1d,
           msttcorefonts,
           ttf-bitstream-vera | ttf-dejavu,
-          ttf-xfree86-nonfree, 
-          xfs (>= 1:1.0.1-5), 
-          libnspr4-0d, 
-          libnss3-1d
-Conflicts: flashplugin (<< 6), xfs (<< 1:1.0.1-5), 
-           flashplayer-mozilla, 
-           flashplugin-installer, 
-           flashplugin-downloader, 
-           flashplugin-nonfree, 
-           pepperflashplugin-nonfree, 
-           bunsen-pepperflash
+          ttf-xfree86-nonfree,
+          x-ttcidfont-conf,
+          xfs (>= 1:1.0.1-5)
+Conflicts: bunsen-pepperflash,
+           flashplayer-mozilla,
+           flashplugin (<< 6),
+           flashplugin-downloader,
+           flashplugin-installer,
+           flashplugin-nonfree,
+           pepperflashplugin-nonfree,
+           xfs (<< 1:1.0.1-5)
 Replaces: flashplugin (<< 6)
 Provides: flashplugin-nonfree, pepperflashplugin-nonfree
 Description: Adobe Flash Player plugin
@@ -68,12 +69,12 @@
  This package provides plugins compatible with both Chromium and Mozilla based
  web browsers
 
-
 Package: adobe-flash-properties-gtk
 Provides: adobe-flash-properties
-Architecture: i386 amd64
-Depends: adobe-flashplugin (= ${binary:Version}), 
-         ${shlibs:Depends}, ${misc:Depends}
+Architecture: amd64 i386
+Depends: adobe-flashplugin (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: GTK+ control panel for Adobe Flash Player plugin
  Adobe® Flash® Player is a cross-platform, browser-based application runtime
  that provides uncompromised viewing of expressive applications, content, and
@@ -83,9 +84,10 @@
 
 Package: adobe-flash-properties-kde
 Provides: adobe-flash-properties
-Architecture: i386 amd64
-Depends: adobe-flashplugin (= ${binary:Version}), 
-         ${shlibs:Depends}, ${misc:Depends}
+Architecture: amd64 i386
+Depends: adobe-flashplugin (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: KDE control panel Adobe Flash Player plugin
  Adobe® Flash® Player is a cross-platform, browser-based application runtime
  that provides uncompromised viewing of expressive applications, content, and
