=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,3 @@
 
 override_dh_strip:
 	#Do not strip binaries
-
-override_dh_builddeb:
-	dh_builddeb -- -Z xz
-
-override_dh_shlibdeps:
-	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
