## adobe-flashplugin 20201110.1

=== debian/changelog ===
adobe-flashplugin (1:20201110.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.453)

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Nov 2020 10:44:16 -0800

adobe-flashplugin (1:20201013.1-1mx19+1) mx; urgency=medium

  * New upstream releases (32.0.0.445)

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 15 Oct 2020 13:46:57 -0700
