## adobe-flashplugin 20201208.1

=== debian/changelog ===
adobe-flashplugin (1:20201208.1-1mx19+1) mx; urgency=medium

  * New upstream FINAL releases (32.0.0.465)

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 11 Dec 2020 10:52:26 -0800
